wvware와 catdoc을 깔아야 된단다. 관련 링크 --> http://desktop.google.com/support/linux/bin/answer.py?hl=en&answer=76816
posted by 신묘군

댓글을 달아 주세요